Framework 3.5 Support

Topics: General discussion
Nov 29, 2007 at 2:37 PM
I don't see the question so maybe I'm the first to ask - will there be a new release of EntLib that works with the 3.5 framework?

Thanks!
Nov 29, 2007 at 6:34 PM
I have the same question - specifically if DAAB supports SQL Compact 3.5?